3 Replies Latest reply: Feb 5, 2014 10:40 AM by emmanuelle bustos RSS

    QlikView-Server upgrade 11.0 to 11.2 SR5 - Client compatibility

      I would like to raise the QlikView 11.0 environment because IE11 incompatibilities up to the release 11.2.

      Because I need some time to distribute the plugins, I wonder now if the old clients and plugins are run with the new server components.


      Does anyone have experience and are thereto somewhere (not in the downlaod area) documentaries?

       

      Many thanks for any help.